cURL
curl --request PATCH \ --url https://api.liveavatar.com/v1/contexts/{context_id} \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data ' { "name": "<string>", "prompt": "<string>", "opening_text": "<string>", "links": [ { "url": "<string>", "faq": "<string>", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } ] } '
{ "code": 100, "data": { "name": "<string>", "prompt": "<string>", "opening_text": "<string>", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "required_dynamic_variables": [ "<string>" ], "links": [ { "url": "<string>", "faq": "<string>", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } ] }, "message": "<string>" }
Update a user context
Documentation IndexFetch the complete documentation index at: https://docs.liveavatar.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.liveavatar.com/llms.txt
Use this file to discover all available pages before exploring further.
Show child attributes
Successful Response
Was this page helpful?